Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-SU-2015:1245-1: Security update for libunwind
openSUSE Security Update: Security update for libunwind
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1245-1
Rating: low
References: #936786
Cross-References: CVE-2015-3239
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

libunwind was updated to fix one security issue.

This security issue was fixed:
- CVE-2015-3239: Off-by-one in dwarf_to_unw_regnum() (bsc#936786).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-491=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libunwind-1.1-10.3.1
libunwind-debuginfo-1.1-10.3.1
libunwind-debugsource-1.1-10.3.1
libunwind-devel-1.1-10.3.1

- openSUSE 13.2 (x86_64):

libunwind-32bit-1.1-10.3.1
libunwind-debuginfo-32bit-1.1-10.3.1


References:

https://www.suse.com/security/cve/CVE-2015-3239.html
https://bugzilla.suse.com/936786


< Previous Next >
This Thread
  • No further messages